import 'package:flutter/material.dart';

class DidvanProgressIndicator extends StatelessWidget {
  const DidvanProgressIndicator({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
